Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Atlassian Universal Plugin Manager incompatible for Bamboo 6.2 or superior

Pablo Scheveloff April 12, 2018

Hi!

 I want to upgrade Bamboo from v5.15 to 6.3 but for my surprise, I've noticed that there are 2 main addons that are not compatible from v6.2. These are:

  • Atlassian Universal Plugin Manager Plugin
  • Support Tools Plugin

Could I have further issues with other add-ons later if "UPM" seems to not be supported? Is it planned to be updated soon as it's supposed to be a critical add-on?

Thanks in advance!

 

2 answers

0 votes
Pablo Scheveloff April 13, 2018

Thanks Jeremy. 

Do you think I won't have any issue as I'm upgrading instead of having a clear installation?

Best,

Pablo

Anonymous Coward April 15, 2018

Simon says:

" You won't have any issues with the plugins. As a good practice please backup your urrent Bamboo installation before you perform the upgrade"

I hope this helps.

Pablo Scheveloff April 16, 2018

Thanks Simon, plugins seem to be working fine after updates. 

0 votes
Jeremy Owen
Atlassian Team
Atlassian Team members are employees working across the company in a wide variety of roles.
April 12, 2018

Hey Pablo,

It seems like the version on Marketplace listing isn't up to date but I can assure you that Bamboo 6.2 and above, all come with bundled (pre-installed) versions of the add-ons that are compatible.

Hope this helps.

Cheers,

Jeremy

Pablo Scheveloff April 16, 2018

I've upgraded Bamboo to v6.3  and it seems all add-ons are working OK after manual update. Thanks for your help Jeremy!

 

Best,

Pablo

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events